# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.TaxAuthorisation1

Packages that use TaxAuthorisation1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of TaxAuthorisation1 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as TaxAuthorisation1
Modifier and Type
Field
Description
`protected TaxAuthorisation1`
TaxParty2.`authstn`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return TaxAuthorisation1
Modifier and Type
Method
Description
`TaxAuthorisation1`
ObjectFactory.`createTaxAuthorisation1()`
Create an instance of `TaxAuthorisation1`
`TaxAuthorisation1`
TaxParty2.`getAuthstn()`
Gets the value of the authstn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type TaxAuthorisation1
Modifier and Type
Method
Description
`void`
TaxParty2.`setAuthstn(TaxAuthorisation1 value)`
Sets the value of the authstn property.